* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: url(../images/login.jpg);
    background-size: cover;
    background-attachment: fixed;
    font-family: Roboto;
}

.contenedor-form {
    background: rgba(0,0,0,.7);
    max-width: 500px;
    width: 100%;
    margin: 48px auto;
    border-radius: 15px;
    color: #fff;
    position: relative;
    /*padding: 40px;*/
}

.contenedor-form .toggle {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 100px;
    height: 30px;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
    border-top: 2px solid #ff851b;
    border-bottom: 2px solid #ff851b;
    cursor: pointer;
    transition: all .5s ease;
}

.contenedor-form .toggle:hover {
    border-top: 2px solid #0075d9;
    border-bottom: 2px solid #0075d9;
}

.contenedor-form .toggle span {
    letter-spacing: 1px;
}

.contenedor-form h2 {
    margin: 0 0 28px 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
}
.contenedor-form input[type="text"],
.contenedor-form input[type="password"],
.contenedor-form input[type="email"] {
    outline: none;
    display: block;
    width: 100%;
    padding: 10px 15px;
    margin: 0 0 20px 0;
    background: rgba(0,0,0,.5);
    color: #fff;
    border: none;
    border-radius: 20px;
    border-bottom: 4px solid #ff851b;
    box-sizing: border-box;
    font-family: Roboto;
    font-size: 14px;
    font-weight:normal;
    transition: all .5s ease;
}

.contenedor-form input[type="text"]:focus,
.contenedor-form input[type="password"]:focus,
.contenedor-form input[type="email"]:focus {
    border-bottom: 4px solid #0075d9;
}

.contenedor-form input[type="submit"] {
    background: #FF851B;
    color: #FFF;
    width: 100%;
    border: none;
    padding: 10px 0;
    font-size: 16px;
    font-weight: normal;
    font-family: Roboto;
    letter-spacing: 1px;
    cursor: pointer;
    transition: all .5s ease;
}

.contenedor-form input[type="submit"]:hover {
    background: rgba(0, 117, 217, 0.7);
}

.contenedor-form .reset-password {
    background: rgba(0, 117, 217, .7);
    width: 100%;
    padding: 10px 0;
    text-align: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
 
}

.contenedor-form .reset-password a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.contenedor-form .formulario {
    display: none;
    padding: 40px;
}

.contenedor-form .formulario:nth-child(2) {
    display: block;
}
